RubyGems Navigation menu

aws-sdk-personalizeevents 1.5.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.7.0 - May 28, 2020 (11.5 KB)
  2. 1.6.0 - May 07, 2020 (11.5 KB)
  3. 1.5.0 - March 16, 2020 (12 KB)
  4. 1.4.0 - October 23, 2019 (10.5 KB)
  5. 1.3.0 - July 25, 2019 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c77d88e7c011ea6f47926cb0499b78a3dc4ae2bd0522898a8776efd76235417c

    Total downloads 8,614,005

    For this version 1,153,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: